Update notification
POST
/api/v1/notification/{id}
const url = 'https://example.com/api/v1/notification/example';const options = {method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/notification/example \ --header 'Content-Type: application/json' \ --data '{}'Updates a notification by ID (typically to mark as read)
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
Example generated
{}Responses
Section titled “ Responses ”Notification
Bad Request
Not Found
Internal Server Error